body{
background-color: #1A1004;
color: #F2E8D8;
margin: 0px;
/*   
 background-color:rgba(11, 12, 27, 1);
    color:rgba(243, 232, 213, 1);
*/}
hr{
	color: lightblue;
}
div#header{
    width: 365px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    height: 190px;
}
div.topAudioContainer{
	margin:auto;
}
div.bottomAudioContainer{
	margin:auto;
}

div#recentEpisode {
    width: 600px;
    margin: auto;
    border: 1px solid lightblue;
    margin-top: 5px;
    padding-top: 10px;
    margin-bottom: 10px;
    clear:both;
    border-radius:15px;
}
div#recentEpisode hr{
	display:none;
}

div.next-link{
    float:right;
    padding-right: 5px;
}
div.prev-link{
    float:left;
    padding-left: 5px;
}

div.mainBoxTitle{

    text-align:center;
    padding:5px;
    font-weight:bold;
}

div#introArea{
	text-align: center;
	padding-bottom:15px;
color: yellow;
font-weight: bold;
}
div#aboutArea{
	
}
div.textSection h2{
    margin-top:0px;
}
div.linkheader{
    width:500px;
    margin-left: auto;
    margin-right: auto;
    padding:5px;
    /*border: 1px solid lightblue;*/
    margin-bottom:15px;
    overflow:hidden;
    border-radius:15px;
}
div.linkheader  div {
  float:left;
  padding-right:20px;
}
@media screen and (max-width: 975px){
    div#topSection div.textSection {
        float:none;
        margin:auto;
        margin-bottom:15px;
    }
}
div#topSection{
    max-width: 975px;
    margin: auto;
}
div.textSection{
    width:440px;
    float:left;
    padding:15px;
    border: 1px solid lightblue;
    height:300px;
    margin-left:15px;
    margin-bottom:15px;
    border-radius:15px;
}

div#linkArea{
    
}
div#episodePlayer{
	
}
div#episodeArea{
    clear: both;
    padding:15px;
}

div.credits {
    font-size: smaller;
    padding-top: 10px;
    text-align: right;
	clear:both;
}
div.ep{
	padding:10px;
}
div.epTitle{
	text-align:center;
	padding:5px;
}
div.epDesc{
}
div.epDesc div.headline{
	font-weight: bold;
	padding-bottom:5px;
	color:#00dd00;
	
}
.downloadLink{
	font-size: small;
	float:right;
}
div.epDesc div.description{
	
}
h1{
background-color: rgb(24, 34, 111);
border-bottom: 2px solid rgb(168, 253, 28);
color: #FFF300;
	text-align:center;
	font-size: 56px;
    font-family: monospace;
margin-top: 0px;
margin-bottom: 16px;
padding:2px;
}
h2{
	text-align:center;
}
div#area1{
    padding-top: 30px;
    background-color: #18226F;
}
div#area2{
    margin-bottom: 14px;
    background-color: #11590E;
	border-bottom: 2px dotted #8D4F14;

}
a{font-weight:bold;}
a:link{color:#add8e6; }
a:visited{color:#6666ff;}
a:hover{}
a:active{}


div.jp-audio a:link{color:#0000ee; }
div.jp-audio a:visited{color:#551A8B;}
